table{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border:1px solid#FFA500;
    border-radius: 10px;
}

th,td{
    text-align:left;
    padding:8px;
}

/*disclaimerstyles*/
#disclaimer{
    padding-top:20px;
    font-style:italic;
    color:#898989;
}

span{
    color:#FFA500;
}

#disclaimera{
    display:inline;
    color:#898989;
    text-decoration:underline;
}

#disclaimera:hover{
    color:#000000;
}

.fa-facebook{
    color:#3B5998;
}

.fa-pinterest{
    color:#E60023;
}

.fa-houzz{
    color:#4DBC15;
}

.fa-instagram{
    color:black;
}

.connectionsa{
    padding:20px;
}

.divide{
    border: 1px solid #898989;
}

/*style for the result tables*/

.resultTable thead th {
  padding-bottom: 90px;
}
